@charset "utf-8";

/* -----------------------------------------------------------------------------

最新ニュース, IR情報

----------------------------------------------------------------------------- */

.newsContent + .newsContent {
	padding-top: 0;
}
.newsContent h2 {
	margin: -15px 0 0;
}
.newsContent article {
	border-bottom: 1px dotted #cdcdcd;
	line-height: 1.3;
}
.newsContent  article a {
	display: block;
	padding: 20px 0;
	overflow: hidden;
}
.newsContent h3 + article {
  margin-top: -20px;
}
.newsContent article a:hover {
	background: #f7f7f7;
	opacity: 1;
}
.newsContent article time {
	float: left;
	width: 115px;
	font-size: 120%;
	padding: 2px 0 0;
	color: #009de4;
	letter-spacing: 1px;
}
.newsContent article .icon {
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px;
	background: #ccc;
	color: #fff;
	font-size: 120%;
	text-align: center;
	margin: 0 18px 0 0;
}
.pastDetail .newsContent article .icon {
	width:auto;
	padding: 0 10px;
	background: #008080;
}
.newsContent article .icon.ir {
	background: #535254;
}
.newsContent article .icon.company {
	background: #d98e24;
}
.newsContent article .icon.high-polymer {
	background: #c40021;
}
.newsContent article .icon.function {
	background: #1d295c;
}
.newsContent article .icon.fiber {
	background: #407722;
}
.newsContent article .icon.other {
	background: #999;
}
.newsContent article .icon.topics {
	background: #ff4500;
}
.newsContent article h4 {
	float: right;
	width: 490px;
	padding: 2px 0 0;
	font-size: 140%;
	font-weight: normal;
}
.pastNews .newsContent article h4 {
	float: left;
	margin-left: 20px;
	background: url(/common/img/icon_arrow02.png) no-repeat center left 80px;
}
.pastDetail .newsContent article h4 {
	float: left;
	width: 550px;
	padding-top: 15px;
}
.pastDetail .newsContent article h4:before {
	content: "";
	display: inline-block;
	width: 12px;
	height: 13px;
	background: url(/common/img/icon_pdf.png) no-repeat;
	background-size: 12px;
	padding-right: 8px;
	position: relative;
	top: 1px;
	left: 0;
}
.pastNews .newsContent .btnNews {
	display: block;
	margin: 50px auto 0;
	text-align: center;
}
.pastNews .newsContent .btnNews a {
	padding: 15px 34px 15px;
	border-radius: 3px;
	color: #fff;
	background: #009ce7 url(/common/img/icon_arrow01.png) no-repeat 96% center;
	text-decoration: none;
}
.newsContent article a h4 {
	color: #333;
}
.newsContent .btn {
	width: 140px;
	margin: 25px auto 0;
	text-align: center;
}
.newsContent .btn a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: #e6e6e6 url(/common/img/icon_arrow02.png) no-repeat 120px center;
	color: #666;
	border-radius: 2px;
}
/* boxPagenation */
.boxPagenation {
	margin: 40px auto 0;
	overflow: hidden;
	text-align: center;
}
.boxPagenation li {
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	text-align: center;
	width: 28px;
	height: 28px;
	border: 1px solid #d7d7d7;
}
.boxPagenation li:first-child {
	margin-left: 0;
}
.boxPagenation li a {
	display: block;
}
.boxPagenation li a,
.boxPagenation .current {
	line-height: 2.2;
	text-decoration: none;
}
.boxPagenation li a:hover,
.boxPagenation .current {
	color: #fff;
	background: #009ce7;
}
.boxPagenation .prev,
.boxPagenation .next {
	border: none;
	color: #fff;
	text-indent: 305px;
}
.boxPagenation .prev a {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	padding: 0;
	background: #e6e6e6;
}
.boxPagenation .prev a:after {
	position: absolute;
	top: 10px;
	left: 11px;
	width: 8px;
	height: 10px;
	content:"";
	background: url(/common/img/icon_arrow09.png) no-repeat;
	background-size: 8px 10px;
}
.boxPagenation .next a {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	padding: 0;
	background: #e6e6e6;
}
.boxPagenation .next a:after {
	position: absolute;
	top: 10px;
	left: 11px;
	width: 8px;
	height: 10px;
	content:"";
	background: url(/common/img/icon_arrow02.png) no-repeat;
	background-size: 8px 10px;
}
.boxPagenation .prev a:hover,
.boxPagenation .next a:hover  {
	opacity: 0.7;
	background: #e6e6e6;
}

/* -----------------------------------------------------------------------------

ニュース詳細

----------------------------------------------------------------------------- */
.newsDetail .pdf {
	margin-bottom: 30px;
}
.newsDetail .pdf a {
	float: left;
}
.newsDetail .pdf span {
	font-size: 80%;
	display: inline-block;
	margin: 2px 0 0 10px;
}
.boxTitle {
	margin-bottom: 50px;
}
.boxTitle .btnPdf {
	width: 103px;
	float: right;
	line-height: 1.1;
	margin-top: -20px;
}
.boxTitle .btnPdf a {
	display: block;
	color: #fff;
	padding:5px 0;
	background: #009ce7 url(/common/img/icon_arrow07.png) no-repeat 92px center;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
}
.btnHistoryback {
	display: none;
}
main .text {
	font-size: 14px;
}
main .btnType01 {
	width: 140px;
	margin: 44px auto 0;
	text-align: center;
}
main .btnType01 a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: #e6e6e6 url(/common/img/icon_arrow08.png) no-repeat 11px center;
	color: #666;
	border-radius: 2px;
	text-decoration: none;
}
